This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 227292 - highlight: $RPM_OPT_FLAGS not used
Summary: highlight: $RPM_OPT_FLAGS not used
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: highlight (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 21:00 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 16:43:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-02-04 21:00:58 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

highlight is built without $RPM_OPT_FLAGS, ie. without optimization and compiler
security features, and produces a useless debuginfo package.  The fix is just to
uncomment the optflags patch in the specfile.

Comment 1 Jochen Schmitt 2007-02-06 16:43:03 UTC
This should fixed with then release 2.4.8-2 which should be available on the
mirrors in the next days.


Note You need to log in before you can comment on or make changes to this bug.